var React = require('react');
var Link = require('react-router').Link;

var Nav = require('./Nav.jsx');
var Footer = require('./Footer.jsx');

var matchUP = require('../../images/matchUP.png');

class LandingPage extends React.Component {
	render() {
		return (
			<div>
				<Nav />
				<div className="container main">
					<div className="start">
						<div className="btn-align">
							<a className="btn waves-effect waves-light btn-large amber animated bounceInDown" href='/genuino'>
								迫不及待体验 <i className="material-icons right">send</i>
							</a>
						</div>
						<hr />
						<img src={ matchUP } />
				    </div>
			    </div>
			    <Footer />
			</div>
		);
	}
}

module.exports = LandingPage;
